/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.inside-input-btn {
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 4px;
    right: 20px;
    background: none;
    border: none;
    font-size: 18px;
    color: #ccc;
    -webkit-transition: color 0.5s;
    transition: color 0.5s;
}

    .inside-input-btn:hover {
        color: #111;
    }

    .inside-input-btn:focus,
    .inside-input-btn:visited {
        outline: none;
    }

.archived-posts ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

    .archived-posts ul li {
        line-height: 1.75;
    }

        .archived-posts ul li a {
            color: #999
        }

            .archived-posts ul li a:hover {
                color: #111
            }

        .archived-posts ul li i {
            padding-right: 5px;
        }

.blog-tags {
    padding: 0;
    margin: 0;
}

    .blog-tags li {
        list-style: none;
        display: inline-block;
    }

        .blog-tags li a {
            display: block;
            padding: 0 10px;
            margin-bottom: 5px;
            border: 1px solid #ccc;
            font-family: "Open Sans", "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
            color: #999;
            -webkit-transition: all 0.5s;
            transition: all 0.5s;
        }

            .blog-tags li a:hover {
                border-color: #777;
                color: #111;
            }

.alert ul li {
    list-style-type: none;
}

.sale-flash.align-right {
    position: absolute;
    top: 10px;
    right: 10px;
    left: auto;
    z-index: 5;
}
body.dark,
.dark #wrapper,
.dark #content,
.dark .shop-quick-view-ajax,
.dark .portfolio-ajax-modal,
.dark .ajax-modal-title,
.dark .modal-content,
.dark .page-transition-wrap,
body.dark #side-panel,
body #side-panel.dark {
    background-color: #281954;
}


.dark #footer,
#footer.dark {
    color: rgba(255,255,255,0.75);
    background-color: #281954;
    border-top-color: rgba(255,255,255,0.15);
}
#notfound {
    position: relative;
    height: 100vh;
}

    #notfound .notfound {
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

.notfound {
    max-width: 767px;
    width: 100%;
    line-height: 1.4;
    padding: 0px 15px;
}

    .notfound .notfound-404 {
        position: relative;
        height: 150px;
        line-height: 150px;
        margin-bottom: 25px;
    }

        .notfound .notfound-404 h1 {
            font-family: 'Titillium Web', sans-serif;
            font-size: 186px;
            font-weight: 900;
            margin: 0px;
            text-transform: uppercase;
            color: #f1f1f1;
        }

    .notfound h2 {
        font-family: 'Titillium Web', sans-serif;
        font-size: 26px;
        font-weight: 700;
        margin: 0;
    }

    .notfound p {
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 0px;
        text-transform: uppercase;
    }

    .notfound a {
        font-family: 'Titillium Web', sans-serif;
        display: inline-block;
        text-transform: uppercase;
        color: #fff;
        text-decoration: none;
        border: none;
        background: #5c91fe;
        padding: 10px 40px;
        font-size: 14px;
        font-weight: 700;
        border-radius: 1px;
        margin-top: 15px;
        -webkit-transition: 0.2s all;
        transition: 0.2s all;
    }

        .notfound a:hover {
            opacity: 0.8;
        }

@media only screen and (max-width: 767px) {
    .notfound .notfound-404 {
        height: 110px;
        line-height: 110px;
    }

        .notfound .notfound-404 h1 {
            font-size: 120px;
        }
}

.hidden { display: none;}

.event-page.event .entry-image .start-entry-date,
.event-page.event .entry-image .end-entry-date {
    padding-top: 0;
}
.event .entry-image .start-entry-date span.day, .event .entry-image .end-entry-date span.day {
    font-size: 1.25rem;
    line-height: 0.8;
}
.event .entry-image .start-entry-date span.month,
.event .entry-image .end-entry-date span.month {
    font-size: 12px;
    line-height: 0.6;
}
.event .entry-image .start-entry-date span.year,
.event .entry-image .end-entry-date span.year {
    font-size: 14px;
}